/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.header-top {
    background-image: url("http://thepapery.co.za/wp-content/uploads/2020/04/top-bar-4.png");
}
.header-top {
    min-height: 13px!important;
}

.product-main {
    padding: 0px 0!important;
}

.logo-center .logo img {
    margin-top: -19px!important;
}

.container, .row {
    max-width: 1170px;
}

/*.page-inner li {
    margin-left: 2.5em!important;
}*/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}